.fataltemp
{
    background-color : #FF7777;	
    margin: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    width: 99%;
}

.errortemp
{
    background-color : #FFCCCC;	
    margin: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    width: 99%;
}

.warningtemp
{
    background-color : #FFCC79;	
    margin: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    width: 99%;
}
